### Function

# Gsk PathMeasurenew

since: 4.14

#### Declaration [src]

    GskPathMeasure*
    gsk_path_measure_new (
      GskPath* path
    )

#### Description [src]

Creates a measure object for the given `path` with the default tolerance.

Available since: 4.14

#### Parameters

`path`

  Type: `GskPath`

  The path to measure.

  The data is owned by the caller of the function.

#### Return value

Type: `GskPathMeasure`

A new `GskPathMeasure` representing `path`.

The caller of the function takes ownership of the data, and is responsible for freeing it.